.field {
  margin-bottom: 1rem;
}

.field__label {
  color: #65573A;
  font-weight: normal;
  margin-bottom: .25rem;
  margin-left: -1px;
  text-transform: uppercase;
  font-size: 1.1rem;
  line-height: 1.5rem;
  letter-spacing: 0.5px;
}

.field__inline .field__label,
.field__inline .field__items,
.field__inline .field__items .field__items__item {
  display: inline !important;
}

.field__inline .field__label {
  font-size: 15px;
  font-weight: bold;
  color: #4A4A4A;
}

.field__items__item {
  margin-bottom: 0;
}

.field.has-icon i {
  position: absolute;
  margin-top: 5px;
  margin-left: 0;
}
.field.has-icon .field__items__item {
  margin-left: 1.25rem;
}

.field-group-div.collapsible {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #F2F2F0;
}

.field-group-div.collapsible.collapsed {
  margin-bottom: 1rem;
  padding-bottom: 0;
  border-bottom: 0;
}

.field-group-div.collapsible > h3 {
  border-top: 1px solid #F2F2F0;
  border-bottom: 1px solid #F2F2F0;
  text-transform: none;
  color: #4A4A4A;
  margin: 0 0 -1px 0;
  background-color: #D8D8D8;
  padding: 0 1rem;
  font-size: 1.2rem;
}

.field-group-div.collapsible > h3 a {
  color: #4A4A4A;
  position: relative;
  width: 100%;
  display: block;
  margin: .75rem 0
}
.field-group-div.collapsible > h3 a::after {
  content: '';
  color: #2F5A74;
  font-family: 'FontAwesome';
  display: table;
  clear: both;
  float: right;
}
.field-group-div.collapsible.collapsed > h3 a::after {
  content: '';
  color: #2F5A74;
  font-family: 'FontAwesome';
}

.field__type__viewfield {
  margin-top: 1rem;
}

.field__type__viewfield > .field__items > .field__items__item {
  margin-bottom: 2rem;
}

.field__type__image img {
  width: 100%;
}

.field__name__field-page-content-1,
.field__type__text-with-summary {
  margin-bottom: 1rem;
}

.field__name__field-page-content-1.field__view-mode__full {
  margin-bottom: 2rem;
}

.field-group-format-wrapper {
  padding-top: 1rem;
}

.field__name__parks-monuments-things-to-see-do {
  padding-top: 2rem;
  margin-bottom: 0;
}

.field__name__field-parks-mon-fees p {
  margin-bottom: 0;
}

.title__business-logo {
  text-align: center;
  align-self: center;
}

.title__business-logo img {
  text-align: center;
  margin: 1rem auto;
  width: auto;
}

.title__business-logo .taxonomy-term {
  text-align: center;
  margin: 1rem auto;
}

.title__business-logo .taxonomy-term .field__type__image img {
  width: auto;
}

.title__extra__link {
  align-self: center;
}

.field__name__parks-monuments-blogs {
  margin-bottom: 2rem;
}

.field__name__field-vote .field__label {
  display: none;
}

.field__name__post-date {
  font-weight: bold;
  text-transform: uppercase;
}

.field__name__author-callout {
  margin-bottom: 3rem;
  padding-top: 2rem;
  margin-top: 1rem;
  border-top: 1px solid #F2F2F0;
}

.col-bottom .field__type__taxonomy-term-reference.field__view-mode__full > .field__items {
  display: flex;
  flex: 0 0 25%;
  margin: 0 -15px;
}
.col-bottom .field__type__taxonomy-term-reference.field__view-mode__full > .field__items > .field__items__item {
  max-width: 25%;
  padding: 0 15px;
}

.col-bottom .field__label {
  font-size: 1.3rem;
  font-weight: 300;
  margin-bottom: 1rem;
  margin-left: -2px;
  text-transform: uppercase;
  color: #4A4A4A;
}

.field__name__field-business-membership-cat {
  color: #4A4A4A;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
}